API reference
Remove from the shortlist
Takes someone off the shortlist, with an optional reason. Does not use shortlist credits.
Needs scope shortlists:write.
DELETE
/
projects
/
{projectId}
/
shortlist
/
members
/
{candidateId}
Remove from the shortlist
curl --request DELETE \
--url https://api.revcenter.ai/v1/projects/{projectId}/shortlist/members/{candidateId} \
--header 'Authorization: Bearer <token>'const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.revcenter.ai/v1/projects/{projectId}/shortlist/members/{candidateId}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://api.revcenter.ai/v1/projects/{projectId}/shortlist/members/{candidateId}"
headers = {"Authorization": "Bearer <token>"}
response = requests.delete(url, headers=headers)
print(response.text){
"data": "<unknown>",
"meta": {
"request_id": "<string>"
}
}{
"error": {
"code": "<string>",
"message": "<string>"
},
"meta": {
"request_id": "<string>"
}
}{
"error": {
"code": "<string>",
"message": "<string>"
},
"meta": {
"request_id": "<string>"
}
}{
"error": {
"code": "<string>",
"message": "<string>"
},
"meta": {
"request_id": "<string>"
}
}{
"error": {
"code": "<string>",
"message": "<string>"
},
"meta": {
"request_id": "<string>"
}
}{
"error": {
"code": "<string>",
"message": "<string>"
},
"meta": {
"request_id": "<string>"
}
}{
"error": {
"code": "<string>",
"message": "<string>"
},
"meta": {
"request_id": "<string>"
}
}⌘I
Remove from the shortlist
curl --request DELETE \
--url https://api.revcenter.ai/v1/projects/{projectId}/shortlist/members/{candidateId} \
--header 'Authorization: Bearer <token>'const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.revcenter.ai/v1/projects/{projectId}/shortlist/members/{candidateId}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://api.revcenter.ai/v1/projects/{projectId}/shortlist/members/{candidateId}"
headers = {"Authorization": "Bearer <token>"}
response = requests.delete(url, headers=headers)
print(response.text){
"data": "<unknown>",
"meta": {
"request_id": "<string>"
}
}{
"error": {
"code": "<string>",
"message": "<string>"
},
"meta": {
"request_id": "<string>"
}
}{
"error": {
"code": "<string>",
"message": "<string>"
},
"meta": {
"request_id": "<string>"
}
}{
"error": {
"code": "<string>",
"message": "<string>"
},
"meta": {
"request_id": "<string>"
}
}{
"error": {
"code": "<string>",
"message": "<string>"
},
"meta": {
"request_id": "<string>"
}
}{
"error": {
"code": "<string>",
"message": "<string>"
},
"meta": {
"request_id": "<string>"
}
}{
"error": {
"code": "<string>",
"message": "<string>"
},
"meta": {
"request_id": "<string>"
}
}